html{
    width: 100%;
    height: 100%;
    font-size: 62.5%;
    overflow-x: hidden;
}
*::-webkit-scrollbar{
    display: none;
}
body{
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    margin: 0;
}
a{
    text-decoration: none;
    cursor: pointer;
    color: #000000;
}
#home-main{

}
#header{
    width: 100%;
    height: 8.8rem;
    position: fixed;
    top: 0;
    background: rgba(255,255,255,0.3);
    z-index: 9999;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
#footer{
    width: 100%;
    height: 20rem;
    background: #FFFFFF;
}
#menu-list{
    position: absolute;
    width: 50rem;
    height: 100vh;
    top: 0;
    left: 0;
    background: #FFFFFF;
    z-index: 99999;
    display: none;
}
.menu-item{
    height: 12rem;
    line-height: 12rem;
    font-size:3.2rem;
    padding-left: 6.4rem;
}
.menu-item.active {
    background: #0084FF;
    color: #FFFFFF;
}
.home-list{
    width: 100%;
    min-height: 60rem
}
.home-list-item{
    padding: 5rem 2.5rem;
    background: rgba(0,0,0,0.4);
    color: #FFFFFF;
}
.home-list-text{
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 3.8rem;
    font-weight: bold
}
.home-list-desc{
    font-size: 2.2rem;
    margin-top: 2rem
}
.home-list-desc-item{
    display: flex;
    align-items: center;
    margin: 1rem 0;
}
.home-list-desc-dot{
    width: 0.6rem;
    height: 0.6rem;
    background: #FFFFFF;
    margin-right: 0.8rem
}
.time-line{
    width: 100%;
    margin-top:8rem;
}
.time-line .item{
    display: flex;
    justify-content: center;
    cursor: pointer;
}
.time-line .line{
    border-left: 0.4rem dashed #D0D3D3
}
.time-line .line-3{
    margin: 0 2rem;
    border-bottom: 0.2rem solid #D0D3D3
}
.time-line .year{
    width: 10rem;
    text-align: right;
    margin:2rem 7rem 2rem 0;
    font-size: 4rem;
    font-weight: bold;
    position: relative
}
.time-line .year-dashed{
    width: 1.6rem;
    height: 1.6rem;
    border-radius:50%;
    position: absolute;
    top:2rem;
    background: #D0D3D3;
}
.time-line .right .year-dashed{
    right: -7.2rem;
    transform: translate(50%,0);
}
.time-line .left .year-dashed{
    left: -7.2rem;
    transform: translate(-50%,0);
}
.time-line .right .year{
    text-align: right;
}
.time-line .content{
    flex: 1;
    margin:2rem 0 2rem 7rem;
    background: #FFFFFF;
    border-radius: 0.5rem;
    overflow: hidden;
    font-size: 2.4rem;
}
.time-line .content-item{
    padding: 2rem;
}
.time-line .content-year{
    font-size: 3rem;
    font-weight: bold
}
.time-line .item:hover {
    color: #0084FF;
}
.time-line .item:hover .year-dashed{
    background: #0084FF;
}
.time-line .content-item:hover{
    color: #FFFFFF;
    background: #0084FF;
}
.join-why-list::-webkit-scrollbar{
    display: block;
    background: #9C9C9C;
    height: 1rem;
    border-radius: 0.5rem;
}
.join-why-list::-webkit-scrollbar-thumb{
    width: 5rem;
    background: #0084FF;
    border-radius: 0.5rem;
}

.game-list{
    width: 100%;
    position:absolute;
    /*height: 100px;*/
    z-index: 9999;
    /*position:absolute;*/
    top: -10rem;
    /*left: 50%;*/
    /*transform:translate(-50%,0);*/
    overflow-x: scroll
}
.game-item{
    width: 47rem;
    margin:1rem 3rem;
    background: #FFFFFF;
    border-radius: 1rem;
    overflow: hidden;
    display: flex;
    flex-flow: column;
    float: left;
    cursor: pointer;
    position: relative;
}
.game-item-hove{
    width: 100%;
    height: 100%;
    position:absolute;
    top: 0;
    left: 0;
    display: none;
}
.game-item:hover .game-item-hove{
    display: block;
}
.game-item-hove-thumb{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: 99;
    font-size: 3.6rem;
    color: #FFFFFF;
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
}
.game-dot{
    width: 1rem;
    height: 1rem;
    background: #ffffff;
    border-radius: 0.5rem;
    cursor: pointer;
}
.game-active {
    width: 6rem;
    background: #0084FF;
}

.job-item{
    cursor: pointer;
    display: flex;
    flex-flow: column;
}
.job-header{
    /*padding:2rem 16rem;*/
    font-size: 3.2rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.job-header-item{
    /*flex: 3;*/
    margin-right: 2rem;
    height: 7rem;
    line-height: 7rem;
    /*padding-left: 4rem;*/
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden
}
.job-content{
    /*margin: 0 16rem 4rem 16rem;*/
    margin-bottom: 5rem;
    padding-left: 4rem;
    font-size: 2.2rem;
    display: none;
}
.job-item-active .job-header{
    color: #0084FF;
}
.job-item-active .job-content{
    display: block;
}
.job-item .down{
    display: block;
}
.job-item .up{
    display: none;
}
.job-item-active .down{
    display: none;
}
.job-item-active .up{
    display: block;
}
.job-filter-panel{
    flex: 2;
    margin: 2rem 0;
    height: 7rem;
    line-height: 7rem;
    background: #FFFFFF;
    border-radius: 4rem;
    position: relative
}
.job-filter{
    background: #FFFFFF;
    width: 100%;
    border-radius: 4rem;
    margin-top: 2rem;
    z-index: 999;
    max-height: 40rem;
    overflow-y: scroll;
    position: absolute;
    display: none;
}
#job-title {
    border-radius: 4rem;
    width: calc(100% - 4rem);
    height: 100%;
    border: none;
    cursor: pointer;
    padding-left: 4rem;
    font-size: 3.0rem;
    color: #9C9C9C
}
.job-filter-panel:focus .job-filter{
    display: block;
}
.job-button{
    width: 14rem;
    height: 4rem;
    line-height: 4rem;
    background: #0084FF;
    color: #FFFFFF;
    text-align: center;
    border-radius: 2rem;
    cursor: pointer;
}